1. stoneworrior's Avatar
    I have searched and no one with this problem has gotten an answer on how to fix it. Google listen worked fine for me on 2.1 when I went to 2.2 I get an error when I open listen that reads

    "0 accounts for google listen"

    "Listen requires a gmail account to sync with reader.google.com Please add a new account in system preferences."

    When I go to google reader online I have no options to add my gmail account and on the phone I can not access the menu at all. The screen with the warning stays and I cannot do anything in listen on the phone but close the program. Any ideas?
    08-04-2010 01:32 PM
  2. SdotJ's Avatar
    I'm in the same boat. Just out if curiosity which version of froyo are you running official or the leak ? I have read that it has compatibility issues with the leak. Now if you have the official then wouldn't that mean the dev needs to update the app?
    08-04-2010 07:46 PM
  3. stoneworrior's Avatar
    I am running the official rooted version, very frustrating. I have to use alternate pod catcher to listen to Leo.

    Edit I forgot to mention that I was running Cyanogen nightly builds and Google listen worked great on those builds.
    08-04-2010 10:29 PM
  4. stoneworrior's Avatar
    and again no one has an answer
    08-05-2010 12:00 AM
  5. SdotJ's Avatar
    Well it seems you and I are the only ones that have this issue here at ac. I have been searching for answers to no avail. Even the comments in the app state users where having the same issue. I'm gonna try to see if it works on the MOTO Droid with froyo.
    08-05-2010 12:16 AM
  6. stoneworrior's Avatar
    Yeah when I do a google search it comes up on almost every android forum out there on a bunch of different manufactures. Not one of them ever get an answer to the problem.
    Well it seems you and I are the only ones that have this issue here at ac. I have been searching for answers to no avail. Even the comments in the app state users where having the same issue. I'm gonna try to see if it works on the MOTO Droid with froyo.


    Sent from my PC36100 using Tapatalk
    08-07-2010 05:22 PM
  7. SdotJ's Avatar
    I just have up on it. I started another thread on here and every one said it was working for them. So I guess we are just unlucky with it. Either way I now use dpod and its very similar to listen and it even plays through the stock music player.
    08-07-2010 10:09 PM
  8. stoneworrior's Avatar
    Very strange. Google listen now works and I have done nothing at all. No new apps, didn't delete anything it just started working again. Very strange indeed.

    Sent from my PC36100 using Tapatalk
    08-11-2010 11:40 PM
  9. Mustachio's Avatar
    "Listen requires a gmail account to sync with reader.google.com Please add a new account in system preferences."

    I'm running stock 2.2 on my EVO, and I just installed Listen 1.1.3b, and I get the same problem. I have 4 gmail accounts synced with my EVO, and one of them has more than 40 subscriptions. Yet Listen keeps telling to to add a new account.

    What gives?
    08-21-2010 02:03 PM
  10. chrgnthru's Avatar
    I'm having the same issue.
    09-15-2010 10:59 PM
  11. vor's Avatar
    I just tried Listen hoping to sync podcast and I'm getting the same
    09-16-2010 11:12 AM
  12. vor's Avatar
    24+ Hours after install it finally linked with existing gmail account
    09-17-2010 12:45 PM
  13. mscalero's Avatar
    I'm in the same boat. Just out if curiosity which version of froyo are you running official or the leak ? I have read that it has compatibility issues with the leak. Now if you have the official then wouldn't that mean the dev needs to update the app?
    I am also having the same issue with Listen. I am stock 2.2 non-rooted on the Droid 1.

    M
    09-22-2010 11:07 AM
  14. p08757's Avatar
    Me too. :-(

    I guess I will wait...... Some people said it will work after about 24 hours.... Time will tell
    09-24-2010 12:54 PM
  15. SdotJ's Avatar
    24+ Hours after install it finally linked with existing gmail account
    Really. Well I'm gonna give that a try because I have grown to hate dpod.
    09-24-2010 06:48 PM
  16. SdotJ's Avatar
    Ok its been 24 hours what gives. Still getting the error screen. Did you guys who got it working do something different .
    09-25-2010 07:35 PM
  17. p08757's Avatar
    All -- I think I found a fix.

    Step 1. on a computer goto reader.google.com and log in with your google account.
    Step 2. Under settings for Google Reader make any change.
    Step 3. Wait. I waited over the weekend
    Step 4. Launch Listen from your android device. (you should be prompted to select your google account)
    Step 5. You should be in.

    This worked for me. Someone please let me know if it works for them. Thanks!
    09-27-2010 07:59 AM
  18. DesertSilver#AC's Avatar
    There's a new version of Google Listen in the Market today (1.1.4). Not sure what changes were made yet since I can't find a changelog.
    10-07-2010 04:02 PM
  19. volwrath's Avatar
    Says it fixes account problem :

    listen-discuss | Google Groups
    10-07-2010 05:17 PM
  20. karmiccalamity's Avatar
    The new update fixed the problem!!
    10-07-2010 06:15 PM
  21. SdotJ's Avatar
    The new update fixed the problem!!
    Really!!!!!! (goes to the market to download it.)
    10-07-2010 09:35 PM
LINK TO POST COPIED TO CLIPBOARD